/******************************* Slides Styles *******************************/

#ban_slides {
	text-align: center;
	position:relative;
}

#ban_slides ul, .slides_container {
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.slides_container .slide {
	display: block;
}

.slides_container li {
	padding: 0;
	margin: 0;
}

#ban_slides .slides_container {
	width: 651px;
	height: 294px;
}

#ban_slides .slides_container .slide {
	width: 651px;
	height: 294px;
}

#ban_slides .pagination {
	padding: 0;
	width: 190px;
	margin: 0 auto;
	padding: 0;
	overflow: hidden;
	list-style-type: none;
	position:relative;
	bottom:23px;
	left:230px;
	z-index:9999;
}

#ban_slides .pagination li {
	float: left;
	list-style: none;
	padding: 0 4px 0 5px;
}

#ban_slides .pagination li a {
	display: block;
	width: 9px;
	height: 9px;
	overflow: hidden;
	float: left;
	background: url(images/pagination-normal.png) top left no-repeat;
	text-indent: -9999px;
}

#ban_slides .pagination li a:hover {
	background: url(images/pagination-hover.png) top left no-repeat;
}

#ban_slides .pagination li.current a {
	background: url(images/pagination-current.png) top left no-repeat;
}